#header-bar {
border-top: 33.5px solid #171796;
padding-top: 30px;
background: url(https://ndvsf-ca.client.renweb.com/oa/client_files/ndvsf-ca/uploads/Design/new%20logo%20small.png) top center no-repeat;
}
.banner-graphic { 
text-align: center; 
margin-top: 50px;
}
#banner {
height: 293px;
background: url(https://ndvsf-ca.client.renweb.com/oa/client_files/ndvsf-ca/uploads/Design/background.png) repeat-x;
}
